[
  "als_d7_id_pdl_allnum",
  "als_d7_id_pdl_orgnum",
  "als_d7_id_caon_allnum",
  "als_d7_id_caon_orgnum",
  "als_d7_id_rel_allnum",
  "als_d7_id_rel_orgnum",
  "als_d7_id_caoff_allnum",
  "als_d7_id_caoff_orgnum",
  "als_d7_id_cooff_allnum",
  "als_d7_id_cooff_orgnum",
  "als_d7_id_af_allnum",
  "als_d7_id_af_orgnum",
  "als_d7_id_coon_allnum",
  "als_d7_id_coon_orgnum",
  "als_d7_id_oth_allnum",
  "als_d7_id_oth_orgnum",
  "als_d7_id_bank_selfnum",
  "als_d7_id_bank_allnum",
  "als_d7_id_bank_tra_allnum",
  "als_d7_id_bank_ret_allnum",
  "als_d7_id_bank_orgnum",
  "als_d7_id_bank_tra_orgnum",
  "als_d7_id_bank_ret_orgnum",
  "als_d7_id_bank_week_allnum",
  "als_d7_id_bank_week_orgnum",
  "als_d7_id_bank_night_allnum",
  "als_d7_id_bank_night_orgnum",
  "als_d7_id_nbank_selfnum",
  "als_d7_id_nbank_allnum",
  "als_d7_id_nbank_p2p_allnum",
  "als_d7_id_nbank_mc_allnum",
  "als_d7_id_nbank_ca_allnum",
  "als_d7_id_nbank_cf_allnum",
  "als_d7_id_nbank_com_allnum",
  "als_d7_id_nbank_oth_allnum",
  "als_d7_id_nbank_nsloan_allnum",
  "als_d7_id_nbank_autofin_allnum",
  "als_d7_id_nbank_sloan_allnum",
  "als_d7_id_nbank_cons_allnum",
  "als_d7_id_nbank_finlea_allnum",
  "als_d7_id_nbank_else_allnum",
  "als_d7_id_nbank_orgnum",
  "als_d7_id_nbank_p2p_orgnum",
  "als_d7_id_nbank_mc_orgnum",
  "als_d7_id_nbank_ca_orgnum",
  "als_d7_id_nbank_cf_orgnum",
  "als_d7_id_nbank_com_orgnum",
  "als_d7_id_nbank_oth_orgnum",
  "als_d7_id_nbank_nsloan_orgnum",
  "als_d7_id_nbank_autofin_orgnum",
  "als_d7_id_nbank_sloan_orgnum",
  "als_d7_id_nbank_cons_orgnum",
  "als_d7_id_nbank_finlea_orgnum",
  "als_d7_id_nbank_else_orgnum",
  "als_d7_id_nbank_week_allnum",
  "als_d7_id_nbank_week_orgnum",
  "als_d7_id_nbank_night_allnum",
  "als_d7_id_nbank_night_orgnum",
  "als_d7_cell_pdl_allnum",
  "als_d7_cell_pdl_orgnum",
  "als_d7_cell_caon_allnum",
  "als_d7_cell_caon_orgnum",
  "als_d7_cell_rel_allnum",
  "als_d7_cell_rel_orgnum",
  "als_d7_cell_caoff_allnum",
  "als_d7_cell_caoff_orgnum",
  "als_d7_cell_cooff_allnum",
  "als_d7_cell_cooff_orgnum",
  "als_d7_cell_af_allnum",
  "als_d7_cell_af_orgnum",
  "als_d7_cell_coon_allnum",
  "als_d7_cell_coon_orgnum",
  "als_d7_cell_oth_allnum",
  "als_d7_cell_oth_orgnum",
  "als_d7_cell_bank_selfnum",
  "als_d7_cell_bank_allnum",
  "als_d7_cell_bank_tra_allnum",
  "als_d7_cell_bank_ret_allnum",
  "als_d7_cell_bank_orgnum",
  "als_d7_cell_bank_tra_orgnum",
  "als_d7_cell_bank_ret_orgnum",
  "als_d7_cell_bank_week_allnum",
  "als_d7_cell_bank_week_orgnum",
  "als_d7_cell_bank_night_allnum",
  "als_d7_cell_bank_night_orgnum",
  "als_d7_cell_nbank_selfnum",
  "als_d7_cell_nbank_allnum",
  "als_d7_cell_nbank_p2p_allnum",
  "als_d7_cell_nbank_mc_allnum",
  "als_d7_cell_nbank_ca_allnum",
  "als_d7_cell_nbank_cf_allnum",
  "als_d7_cell_nbank_com_allnum",
  "als_d7_cell_nbank_oth_allnum",
  "als_d7_cell_nbank_nsloan_allnum",
  "als_d7_cell_nbank_autofin_allnum",
  "als_d7_cell_nbank_sloan_allnum",
  "als_d7_cell_nbank_cons_allnum",
  "als_d7_cell_nbank_finlea_allnum",
  "als_d7_cell_nbank_else_allnum",
  "als_d7_cell_nbank_orgnum",
  "als_d7_cell_nbank_p2p_orgnum",
  "als_d7_cell_nbank_mc_orgnum",
  "als_d7_cell_nbank_ca_orgnum",
  "als_d7_cell_nbank_cf_orgnum",
  "als_d7_cell_nbank_com_orgnum",
  "als_d7_cell_nbank_oth_orgnum",
  "als_d7_cell_nbank_nsloan_orgnum",
  "als_d7_cell_nbank_autofin_orgnum",
  "als_d7_cell_nbank_sloan_orgnum",
  "als_d7_cell_nbank_cons_orgnum",
  "als_d7_cell_nbank_finlea_orgnum",
  "als_d7_cell_nbank_else_orgnum",
  "als_d7_cell_nbank_week_allnum",
  "als_d7_cell_nbank_week_orgnum",
  "als_d7_cell_nbank_night_allnum",
  "als_d7_cell_nbank_night_orgnum",
  "als_d15_id_pdl_allnum",
  "als_d15_id_pdl_orgnum",
  "als_d15_id_caon_allnum",
  "als_d15_id_caon_orgnum",
  "als_d15_id_rel_allnum",
  "als_d15_id_rel_orgnum",
  "als_d15_id_caoff_allnum",
  "als_d15_id_caoff_orgnum",
  "als_d15_id_cooff_allnum",
  "als_d15_id_cooff_orgnum",
  "als_d15_id_af_allnum",
  "als_d15_id_af_orgnum",
  "als_d15_id_coon_allnum",
  "als_d15_id_coon_orgnum",
  "als_d15_id_oth_allnum",
  "als_d15_id_oth_orgnum",
  "als_d15_id_bank_selfnum",
  "als_d15_id_bank_allnum",
  "als_d15_id_bank_tra_allnum",
  "als_d15_id_bank_ret_allnum",
  "als_d15_id_bank_orgnum",
  "als_d15_id_bank_tra_orgnum",
  "als_d15_id_bank_ret_orgnum",
  "als_d15_id_bank_week_allnum",
  "als_d15_id_bank_week_orgnum",
  "als_d15_id_bank_night_allnum",
  "als_d15_id_bank_night_orgnum",
  "als_d15_id_nbank_selfnum",
  "als_d15_id_nbank_allnum",
  "als_d15_id_nbank_p2p_allnum",
  "als_d15_id_nbank_mc_allnum",
  "als_d15_id_nbank_ca_allnum",
  "als_d15_id_nbank_cf_allnum",
  "als_d15_id_nbank_com_allnum",
  "als_d15_id_nbank_oth_allnum",
  "als_d15_id_nbank_nsloan_allnum",
  "als_d15_id_nbank_autofin_allnum",
  "als_d15_id_nbank_sloan_allnum",
  "als_d15_id_nbank_cons_allnum",
  "als_d15_id_nbank_finlea_allnum",
  "als_d15_id_nbank_else_allnum",
  "als_d15_id_nbank_orgnum",
  "als_d15_id_nbank_p2p_orgnum",
  "als_d15_id_nbank_mc_orgnum",
  "als_d15_id_nbank_ca_orgnum",
  "als_d15_id_nbank_cf_orgnum",
  "als_d15_id_nbank_com_orgnum",
  "als_d15_id_nbank_oth_orgnum",
  "als_d15_id_nbank_nsloan_orgnum",
  "als_d15_id_nbank_autofin_orgnum",
  "als_d15_id_nbank_sloan_orgnum",
  "als_d15_id_nbank_cons_orgnum",
  "als_d15_id_nbank_finlea_orgnum",
  "als_d15_id_nbank_else_orgnum",
  "als_d15_id_nbank_week_allnum",
  "als_d15_id_nbank_week_orgnum",
  "als_d15_id_nbank_night_allnum",
  "als_d15_id_nbank_night_orgnum",
  "als_d15_cell_pdl_allnum",
  "als_d15_cell_pdl_orgnum",
  "als_d15_cell_caon_allnum",
  "als_d15_cell_caon_orgnum",
  "als_d15_cell_rel_allnum",
  "als_d15_cell_rel_orgnum",
  "als_d15_cell_caoff_allnum",
  "als_d15_cell_caoff_orgnum",
  "als_d15_cell_cooff_allnum",
  "als_d15_cell_cooff_orgnum",
  "als_d15_cell_af_allnum",
  "als_d15_cell_af_orgnum",
  "als_d15_cell_coon_allnum",
  "als_d15_cell_coon_orgnum",
  "als_d15_cell_oth_allnum",
  "als_d15_cell_oth_orgnum",
  "als_d15_cell_bank_selfnum",
  "als_d15_cell_bank_allnum",
  "als_d15_cell_bank_tra_allnum",
  "als_d15_cell_bank_ret_allnum",
  "als_d15_cell_bank_orgnum",
  "als_d15_cell_bank_tra_orgnum",
  "als_d15_cell_bank_ret_orgnum",
  "als_d15_cell_bank_week_allnum",
  "als_d15_cell_bank_week_orgnum",
  "als_d15_cell_bank_night_allnum",
  "als_d15_cell_bank_night_orgnum",
  "als_d15_cell_nbank_selfnum",
  "als_d15_cell_nbank_allnum",
  "als_d15_cell_nbank_p2p_allnum",
  "als_d15_cell_nbank_mc_allnum",
  "als_d15_cell_nbank_ca_allnum",
  "als_d15_cell_nbank_cf_allnum",
  "als_d15_cell_nbank_com_allnum",
  "als_d15_cell_nbank_oth_allnum",
  "als_d15_cell_nbank_nsloan_allnum",
  "als_d15_cell_nbank_autofin_allnum",
  "als_d15_cell_nbank_sloan_allnum",
  "als_d15_cell_nbank_cons_allnum",
  "als_d15_cell_nbank_finlea_allnum",
  "als_d15_cell_nbank_else_allnum",
  "als_d15_cell_nbank_orgnum",
  "als_d15_cell_nbank_p2p_orgnum",
  "als_d15_cell_nbank_mc_orgnum",
  "als_d15_cell_nbank_ca_orgnum",
  "als_d15_cell_nbank_cf_orgnum",
  "als_d15_cell_nbank_com_orgnum",
  "als_d15_cell_nbank_oth_orgnum",
  "als_d15_cell_nbank_nsloan_orgnum",
  "als_d15_cell_nbank_autofin_orgnum",
  "als_d15_cell_nbank_sloan_orgnum",
  "als_d15_cell_nbank_cons_orgnum",
  "als_d15_cell_nbank_finlea_orgnum",
  "als_d15_cell_nbank_else_orgnum",
  "als_d15_cell_nbank_week_allnum",
  "als_d15_cell_nbank_week_orgnum",
  "als_d15_cell_nbank_night_allnum",
  "als_d15_cell_nbank_night_orgnum",
  "als_m1_id_pdl_allnum",
  "als_m1_id_pdl_orgnum",
  "als_m1_id_caon_allnum",
  "als_m1_id_caon_orgnum",
  "als_m1_id_rel_allnum",
  "als_m1_id_rel_orgnum",
  "als_m1_id_caoff_allnum",
  "als_m1_id_caoff_orgnum",
  "als_m1_id_cooff_allnum",
  "als_m1_id_cooff_orgnum",
  "als_m1_id_af_allnum",
  "als_m1_id_af_orgnum",
  "als_m1_id_coon_allnum",
  "als_m1_id_coon_orgnum",
  "als_m1_id_oth_allnum",
  "als_m1_id_oth_orgnum",
  "als_m1_id_bank_selfnum",
  "als_m1_id_bank_allnum",
  "als_m1_id_bank_tra_allnum",
  "als_m1_id_bank_ret_allnum",
  "als_m1_id_bank_orgnum",
  "als_m1_id_bank_tra_orgnum",
  "als_m1_id_bank_ret_orgnum",
  "als_m1_id_bank_week_allnum",
  "als_m1_id_bank_week_orgnum",
  "als_m1_id_bank_night_allnum",
  "als_m1_id_bank_night_orgnum",
  "als_m1_id_nbank_selfnum",
  "als_m1_id_nbank_allnum",
  "als_m1_id_nbank_p2p_allnum",
  "als_m1_id_nbank_mc_allnum",
  "als_m1_id_nbank_ca_allnum",
  "als_m1_id_nbank_cf_allnum",
  "als_m1_id_nbank_com_allnum",
  "als_m1_id_nbank_oth_allnum",
  "als_m1_id_nbank_nsloan_allnum",
  "als_m1_id_nbank_autofin_allnum",
  "als_m1_id_nbank_sloan_allnum",
  "als_m1_id_nbank_cons_allnum",
  "als_m1_id_nbank_finlea_allnum",
  "als_m1_id_nbank_else_allnum",
  "als_m1_id_nbank_orgnum",
  "als_m1_id_nbank_p2p_orgnum",
  "als_m1_id_nbank_mc_orgnum",
  "als_m1_id_nbank_ca_orgnum",
  "als_m1_id_nbank_cf_orgnum",
  "als_m1_id_nbank_com_orgnum",
  "als_m1_id_nbank_oth_orgnum",
  "als_m1_id_nbank_nsloan_orgnum",
  "als_m1_id_nbank_autofin_orgnum",
  "als_m1_id_nbank_sloan_orgnum",
  "als_m1_id_nbank_cons_orgnum",
  "als_m1_id_nbank_finlea_orgnum",
  "als_m1_id_nbank_else_orgnum",
  "als_m1_id_nbank_week_allnum",
  "als_m1_id_nbank_week_orgnum",
  "als_m1_id_nbank_night_allnum",
  "als_m1_id_nbank_night_orgnum",
  "als_m1_cell_pdl_allnum",
  "als_m1_cell_pdl_orgnum",
  "als_m1_cell_caon_allnum",
  "als_m1_cell_caon_orgnum",
  "als_m1_cell_rel_allnum",
  "als_m1_cell_rel_orgnum",
  "als_m1_cell_caoff_allnum",
  "als_m1_cell_caoff_orgnum",
  "als_m1_cell_cooff_allnum",
  "als_m1_cell_cooff_orgnum",
  "als_m1_cell_af_allnum",
  "als_m1_cell_af_orgnum",
  "als_m1_cell_coon_allnum",
  "als_m1_cell_coon_orgnum",
  "als_m1_cell_oth_allnum",
  "als_m1_cell_oth_orgnum",
  "als_m1_cell_bank_selfnum",
  "als_m1_cell_bank_allnum",
  "als_m1_cell_bank_tra_allnum",
  "als_m1_cell_bank_ret_allnum",
  "als_m1_cell_bank_orgnum",
  "als_m1_cell_bank_tra_orgnum",
  "als_m1_cell_bank_ret_orgnum",
  "als_m1_cell_bank_week_allnum",
  "als_m1_cell_bank_week_orgnum",
  "als_m1_cell_bank_night_allnum",
  "als_m1_cell_bank_night_orgnum",
  "als_m1_cell_nbank_selfnum",
  "als_m1_cell_nbank_allnum",
  "als_m1_cell_nbank_p2p_allnum",
  "als_m1_cell_nbank_mc_allnum",
  "als_m1_cell_nbank_ca_allnum",
  "als_m1_cell_nbank_cf_allnum",
  "als_m1_cell_nbank_com_allnum",
  "als_m1_cell_nbank_oth_allnum",
  "als_m1_cell_nbank_nsloan_allnum",
  "als_m1_cell_nbank_autofin_allnum",
  "als_m1_cell_nbank_sloan_allnum",
  "als_m1_cell_nbank_cons_allnum",
  "als_m1_cell_nbank_finlea_allnum",
  "als_m1_cell_nbank_else_allnum",
  "als_m1_cell_nbank_orgnum",
  "als_m1_cell_nbank_p2p_orgnum",
  "als_m1_cell_nbank_mc_orgnum",
  "als_m1_cell_nbank_ca_orgnum",
  "als_m1_cell_nbank_cf_orgnum",
  "als_m1_cell_nbank_com_orgnum",
  "als_m1_cell_nbank_oth_orgnum",
  "als_m1_cell_nbank_nsloan_orgnum",
  "als_m1_cell_nbank_autofin_orgnum",
  "als_m1_cell_nbank_sloan_orgnum",
  "als_m1_cell_nbank_cons_orgnum",
  "als_m1_cell_nbank_finlea_orgnum",
  "als_m1_cell_nbank_else_orgnum",
  "als_m1_cell_nbank_week_allnum",
  "als_m1_cell_nbank_week_orgnum",
  "als_m1_cell_nbank_night_allnum",
  "als_m1_cell_nbank_night_orgnum",
  "als_m3_id_max_inteday",
  "als_m3_id_min_inteday",
  "als_m3_id_tot_mons",
  "als_m3_id_avg_monnum",
  "als_m3_id_max_monnum",
  "als_m3_id_min_monnum",
  "als_m3_id_pdl_allnum",
  "als_m3_id_pdl_orgnum",
  "als_m3_id_caon_allnum",
  "als_m3_id_caon_orgnum",
  "als_m3_id_rel_allnum",
  "als_m3_id_rel_orgnum",
  "als_m3_id_caoff_allnum",
  "als_m3_id_caoff_orgnum",
  "als_m3_id_cooff_allnum",
  "als_m3_id_cooff_orgnum",
  "als_m3_id_af_allnum",
  "als_m3_id_af_orgnum",
  "als_m3_id_coon_allnum",
  "als_m3_id_coon_orgnum",
  "als_m3_id_oth_allnum",
  "als_m3_id_oth_orgnum",
  "als_m3_id_bank_selfnum",
  "als_m3_id_bank_allnum",
  "als_m3_id_bank_tra_allnum",
  "als_m3_id_bank_ret_allnum",
  "als_m3_id_bank_orgnum",
  "als_m3_id_bank_tra_orgnum",
  "als_m3_id_bank_ret_orgnum",
  "als_m3_id_bank_tot_mons",
  "als_m3_id_bank_avg_monnum",
  "als_m3_id_bank_max_monnum",
  "als_m3_id_bank_min_monnum",
  "als_m3_id_bank_max_inteday",
  "als_m3_id_bank_min_inteday",
  "als_m3_id_bank_week_allnum",
  "als_m3_id_bank_week_orgnum",
  "als_m3_id_bank_night_allnum",
  "als_m3_id_bank_night_orgnum",
  "als_m3_id_nbank_selfnum",
  "als_m3_id_nbank_allnum",
  "als_m3_id_nbank_p2p_allnum",
  "als_m3_id_nbank_mc_allnum",
  "als_m3_id_nbank_ca_allnum",
  "als_m3_id_nbank_cf_allnum",
  "als_m3_id_nbank_com_allnum",
  "als_m3_id_nbank_oth_allnum",
  "als_m3_id_nbank_nsloan_allnum",
  "als_m3_id_nbank_autofin_allnum",
  "als_m3_id_nbank_sloan_allnum",
  "als_m3_id_nbank_cons_allnum",
  "als_m3_id_nbank_finlea_allnum",
  "als_m3_id_nbank_else_allnum",
  "als_m3_id_nbank_orgnum",
  "als_m3_id_nbank_p2p_orgnum",
  "als_m3_id_nbank_mc_orgnum",
  "als_m3_id_nbank_ca_orgnum",
  "als_m3_id_nbank_cf_orgnum",
  "als_m3_id_nbank_com_orgnum",
  "als_m3_id_nbank_oth_orgnum",
  "als_m3_id_nbank_nsloan_orgnum",
  "als_m3_id_nbank_autofin_orgnum",
  "als_m3_id_nbank_sloan_orgnum",
  "als_m3_id_nbank_cons_orgnum",
  "als_m3_id_nbank_finlea_orgnum",
  "als_m3_id_nbank_else_orgnum",
  "als_m3_id_nbank_tot_mons",
  "als_m3_id_nbank_avg_monnum",
  "als_m3_id_nbank_max_monnum",
  "als_m3_id_nbank_min_monnum",
  "als_m3_id_nbank_max_inteday",
  "als_m3_id_nbank_min_inteday",
  "als_m3_id_nbank_week_allnum",
  "als_m3_id_nbank_week_orgnum",
  "als_m3_id_nbank_night_allnum",
  "als_m3_id_nbank_night_orgnum",
  "als_m3_cell_max_inteday",
  "als_m3_cell_min_inteday",
  "als_m3_cell_tot_mons",
  "als_m3_cell_avg_monnum",
  "als_m3_cell_max_monnum",
  "als_m3_cell_min_monnum",
  "als_m3_cell_pdl_allnum",
  "als_m3_cell_pdl_orgnum",
  "als_m3_cell_caon_allnum",
  "als_m3_cell_caon_orgnum",
  "als_m3_cell_rel_allnum",
  "als_m3_cell_rel_orgnum",
  "als_m3_cell_caoff_allnum",
  "als_m3_cell_caoff_orgnum",
  "als_m3_cell_cooff_allnum",
  "als_m3_cell_cooff_orgnum",
  "als_m3_cell_af_allnum",
  "als_m3_cell_af_orgnum",
  "als_m3_cell_coon_allnum",
  "als_m3_cell_coon_orgnum",
  "als_m3_cell_oth_allnum",
  "als_m3_cell_oth_orgnum",
  "als_m3_cell_bank_selfnum",
  "als_m3_cell_bank_allnum",
  "als_m3_cell_bank_tra_allnum",
  "als_m3_cell_bank_ret_allnum",
  "als_m3_cell_bank_orgnum",
  "als_m3_cell_bank_tra_orgnum",
  "als_m3_cell_bank_ret_orgnum",
  "als_m3_cell_bank_tot_mons",
  "als_m3_cell_bank_avg_monnum",
  "als_m3_cell_bank_max_monnum",
  "als_m3_cell_bank_min_monnum",
  "als_m3_cell_bank_max_inteday",
  "als_m3_cell_bank_min_inteday",
  "als_m3_cell_bank_week_allnum",
  "als_m3_cell_bank_week_orgnum",
  "als_m3_cell_bank_night_allnum",
  "als_m3_cell_bank_night_orgnum",
  "als_m3_cell_nbank_selfnum",
  "als_m3_cell_nbank_allnum",
  "als_m3_cell_nbank_p2p_allnum",
  "als_m3_cell_nbank_mc_allnum",
  "als_m3_cell_nbank_ca_allnum",
  "als_m3_cell_nbank_cf_allnum",
  "als_m3_cell_nbank_com_allnum",
  "als_m3_cell_nbank_oth_allnum",
  "als_m3_cell_nbank_nsloan_allnum",
  "als_m3_cell_nbank_autofin_allnum",
  "als_m3_cell_nbank_sloan_allnum",
  "als_m3_cell_nbank_cons_allnum",
  "als_m3_cell_nbank_finlea_allnum",
  "als_m3_cell_nbank_else_allnum",
  "als_m3_cell_nbank_orgnum",
  "als_m3_cell_nbank_p2p_orgnum",
  "als_m3_cell_nbank_mc_orgnum",
  "als_m3_cell_nbank_ca_orgnum",
  "als_m3_cell_nbank_cf_orgnum",
  "als_m3_cell_nbank_com_orgnum",
  "als_m3_cell_nbank_oth_orgnum",
  "als_m3_cell_nbank_nsloan_orgnum",
  "als_m3_cell_nbank_autofin_orgnum",
  "als_m3_cell_nbank_sloan_orgnum",
  "als_m3_cell_nbank_cons_orgnum",
  "als_m3_cell_nbank_finlea_orgnum",
  "als_m3_cell_nbank_else_orgnum",
  "als_m3_cell_nbank_tot_mons",
  "als_m3_cell_nbank_avg_monnum",
  "als_m3_cell_nbank_max_monnum",
  "als_m3_cell_nbank_min_monnum",
  "als_m3_cell_nbank_max_inteday",
  "als_m3_cell_nbank_min_inteday",
  "als_m3_cell_nbank_week_allnum",
  "als_m3_cell_nbank_week_orgnum",
  "als_m3_cell_nbank_night_allnum",
  "als_m3_cell_nbank_night_orgnum",
  "als_m6_id_max_inteday",
  "als_m6_id_min_inteday",
  "als_m6_id_tot_mons",
  "als_m6_id_avg_monnum",
  "als_m6_id_max_monnum",
  "als_m6_id_min_monnum",
  "als_m6_id_pdl_allnum",
  "als_m6_id_pdl_orgnum",
  "als_m6_id_caon_allnum",
  "als_m6_id_caon_orgnum",
  "als_m6_id_rel_allnum",
  "als_m6_id_rel_orgnum",
  "als_m6_id_caoff_allnum",
  "als_m6_id_caoff_orgnum",
  "als_m6_id_cooff_allnum",
  "als_m6_id_cooff_orgnum",
  "als_m6_id_af_allnum",
  "als_m6_id_af_orgnum",
  "als_m6_id_coon_allnum",
  "als_m6_id_coon_orgnum",
  "als_m6_id_oth_allnum",
  "als_m6_id_oth_orgnum",
  "als_m6_id_bank_selfnum",
  "als_m6_id_bank_allnum",
  "als_m6_id_bank_tra_allnum",
  "als_m6_id_bank_ret_allnum",
  "als_m6_id_bank_orgnum",
  "als_m6_id_bank_tra_orgnum",
  "als_m6_id_bank_ret_orgnum",
  "als_m6_id_bank_tot_mons",
  "als_m6_id_bank_avg_monnum",
  "als_m6_id_bank_max_monnum",
  "als_m6_id_bank_min_monnum",
  "als_m6_id_bank_max_inteday",
  "als_m6_id_bank_min_inteday",
  "als_m6_id_bank_week_allnum",
  "als_m6_id_bank_week_orgnum",
  "als_m6_id_bank_night_allnum",
  "als_m6_id_bank_night_orgnum",
  "als_m6_id_nbank_selfnum",
  "als_m6_id_nbank_allnum",
  "als_m6_id_nbank_p2p_allnum",
  "als_m6_id_nbank_mc_allnum",
  "als_m6_id_nbank_ca_allnum",
  "als_m6_id_nbank_cf_allnum",
  "als_m6_id_nbank_com_allnum",
  "als_m6_id_nbank_oth_allnum",
  "als_m6_id_nbank_nsloan_allnum",
  "als_m6_id_nbank_autofin_allnum",
  "als_m6_id_nbank_sloan_allnum",
  "als_m6_id_nbank_cons_allnum",
  "als_m6_id_nbank_finlea_allnum",
  "als_m6_id_nbank_else_allnum",
  "als_m6_id_nbank_orgnum",
  "als_m6_id_nbank_p2p_orgnum",
  "als_m6_id_nbank_mc_orgnum",
  "als_m6_id_nbank_ca_orgnum",
  "als_m6_id_nbank_cf_orgnum",
  "als_m6_id_nbank_com_orgnum",
  "als_m6_id_nbank_oth_orgnum",
  "als_m6_id_nbank_nsloan_orgnum",
  "als_m6_id_nbank_autofin_orgnum",
  "als_m6_id_nbank_sloan_orgnum",
  "als_m6_id_nbank_cons_orgnum",
  "als_m6_id_nbank_finlea_orgnum",
  "als_m6_id_nbank_else_orgnum",
  "als_m6_id_nbank_tot_mons",
  "als_m6_id_nbank_avg_monnum",
  "als_m6_id_nbank_max_monnum",
  "als_m6_id_nbank_min_monnum",
  "als_m6_id_nbank_max_inteday",
  "als_m6_id_nbank_min_inteday",
  "als_m6_id_nbank_week_allnum",
  "als_m6_id_nbank_week_orgnum",
  "als_m6_id_nbank_night_allnum",
  "als_m6_id_nbank_night_orgnum",
  "als_m6_cell_max_inteday",
  "als_m6_cell_min_inteday",
  "als_m6_cell_tot_mons",
  "als_m6_cell_avg_monnum",
  "als_m6_cell_max_monnum",
  "als_m6_cell_min_monnum",
  "als_m6_cell_pdl_allnum",
  "als_m6_cell_pdl_orgnum",
  "als_m6_cell_caon_allnum",
  "als_m6_cell_caon_orgnum",
  "als_m6_cell_rel_allnum",
  "als_m6_cell_rel_orgnum",
  "als_m6_cell_caoff_allnum",
  "als_m6_cell_caoff_orgnum",
  "als_m6_cell_cooff_allnum",
  "als_m6_cell_cooff_orgnum",
  "als_m6_cell_af_allnum",
  "als_m6_cell_af_orgnum",
  "als_m6_cell_coon_allnum",
  "als_m6_cell_coon_orgnum",
  "als_m6_cell_oth_allnum",
  "als_m6_cell_oth_orgnum",
  "als_m6_cell_bank_selfnum",
  "als_m6_cell_bank_allnum",
  "als_m6_cell_bank_tra_allnum",
  "als_m6_cell_bank_ret_allnum",
  "als_m6_cell_bank_orgnum",
  "als_m6_cell_bank_tra_orgnum",
  "als_m6_cell_bank_ret_orgnum",
  "als_m6_cell_bank_tot_mons",
  "als_m6_cell_bank_avg_monnum",
  "als_m6_cell_bank_max_monnum",
  "als_m6_cell_bank_min_monnum",
  "als_m6_cell_bank_max_inteday",
  "als_m6_cell_bank_min_inteday",
  "als_m6_cell_bank_week_allnum",
  "als_m6_cell_bank_week_orgnum",
  "als_m6_cell_bank_night_allnum",
  "als_m6_cell_bank_night_orgnum",
  "als_m6_cell_nbank_selfnum",
  "als_m6_cell_nbank_allnum",
  "als_m6_cell_nbank_p2p_allnum",
  "als_m6_cell_nbank_mc_allnum",
  "als_m6_cell_nbank_ca_allnum",
  "als_m6_cell_nbank_cf_allnum",
  "als_m6_cell_nbank_com_allnum",
  "als_m6_cell_nbank_oth_allnum",
  "als_m6_cell_nbank_nsloan_allnum",
  "als_m6_cell_nbank_autofin_allnum",
  "als_m6_cell_nbank_sloan_allnum",
  "als_m6_cell_nbank_cons_allnum",
  "als_m6_cell_nbank_finlea_allnum",
  "als_m6_cell_nbank_else_allnum",
  "als_m6_cell_nbank_orgnum",
  "als_m6_cell_nbank_p2p_orgnum",
  "als_m6_cell_nbank_mc_orgnum",
  "als_m6_cell_nbank_ca_orgnum",
  "als_m6_cell_nbank_cf_orgnum",
  "als_m6_cell_nbank_com_orgnum",
  "als_m6_cell_nbank_oth_orgnum",
  "als_m6_cell_nbank_nsloan_orgnum",
  "als_m6_cell_nbank_autofin_orgnum",
  "als_m6_cell_nbank_sloan_orgnum",
  "als_m6_cell_nbank_cons_orgnum",
  "als_m6_cell_nbank_finlea_orgnum",
  "als_m6_cell_nbank_else_orgnum",
  "als_m6_cell_nbank_tot_mons",
  "als_m6_cell_nbank_avg_monnum",
  "als_m6_cell_nbank_max_monnum",
  "als_m6_cell_nbank_min_monnum",
  "als_m6_cell_nbank_max_inteday",
  "als_m6_cell_nbank_min_inteday",
  "als_m6_cell_nbank_week_allnum",
  "als_m6_cell_nbank_week_orgnum",
  "als_m6_cell_nbank_night_allnum",
  "als_m6_cell_nbank_night_orgnum",
  "als_m12_id_max_inteday",
  "als_m12_id_min_inteday",
  "als_m12_id_tot_mons",
  "als_m12_id_avg_monnum",
  "als_m12_id_max_monnum",
  "als_m12_id_min_monnum",
  "als_m12_id_pdl_allnum",
  "als_m12_id_pdl_orgnum",
  "als_m12_id_caon_allnum",
  "als_m12_id_caon_orgnum",
  "als_m12_id_rel_allnum",
  "als_m12_id_rel_orgnum",
  "als_m12_id_caoff_allnum",
  "als_m12_id_caoff_orgnum",
  "als_m12_id_cooff_allnum",
  "als_m12_id_cooff_orgnum",
  "als_m12_id_af_allnum",
  "als_m12_id_af_orgnum",
  "als_m12_id_coon_allnum",
  "als_m12_id_coon_orgnum",
  "als_m12_id_oth_allnum",
  "als_m12_id_oth_orgnum",
  "als_m12_id_bank_selfnum",
  "als_m12_id_bank_allnum",
  "als_m12_id_bank_tra_allnum",
  "als_m12_id_bank_ret_allnum",
  "als_m12_id_bank_orgnum",
  "als_m12_id_bank_tra_orgnum",
  "als_m12_id_bank_ret_orgnum",
  "als_m12_id_bank_tot_mons",
  "als_m12_id_bank_avg_monnum",
  "als_m12_id_bank_max_monnum",
  "als_m12_id_bank_min_monnum",
  "als_m12_id_bank_max_inteday",
  "als_m12_id_bank_min_inteday",
  "als_m12_id_bank_week_allnum",
  "als_m12_id_bank_week_orgnum",
  "als_m12_id_bank_night_allnum",
  "als_m12_id_bank_night_orgnum",
  "als_m12_id_nbank_selfnum",
  "als_m12_id_nbank_allnum",
  "als_m12_id_nbank_p2p_allnum",
  "als_m12_id_nbank_mc_allnum",
  "als_m12_id_nbank_ca_allnum",
  "als_m12_id_nbank_cf_allnum",
  "als_m12_id_nbank_com_allnum",
  "als_m12_id_nbank_oth_allnum",
  "als_m12_id_nbank_nsloan_allnum",
  "als_m12_id_nbank_autofin_allnum",
  "als_m12_id_nbank_sloan_allnum",
  "als_m12_id_nbank_cons_allnum",
  "als_m12_id_nbank_finlea_allnum",
  "als_m12_id_nbank_else_allnum",
  "als_m12_id_nbank_orgnum",
  "als_m12_id_nbank_p2p_orgnum",
  "als_m12_id_nbank_mc_orgnum",
  "als_m12_id_nbank_ca_orgnum",
  "als_m12_id_nbank_cf_orgnum",
  "als_m12_id_nbank_com_orgnum",
  "als_m12_id_nbank_oth_orgnum",
  "als_m12_id_nbank_nsloan_orgnum",
  "als_m12_id_nbank_autofin_orgnum",
  "als_m12_id_nbank_sloan_orgnum",
  "als_m12_id_nbank_cons_orgnum",
  "als_m12_id_nbank_finlea_orgnum",
  "als_m12_id_nbank_else_orgnum",
  "als_m12_id_nbank_tot_mons",
  "als_m12_id_nbank_avg_monnum",
  "als_m12_id_nbank_max_monnum",
  "als_m12_id_nbank_min_monnum",
  "als_m12_id_nbank_max_inteday",
  "als_m12_id_nbank_min_inteday",
  "als_m12_id_nbank_week_allnum",
  "als_m12_id_nbank_week_orgnum",
  "als_m12_id_nbank_night_allnum",
  "als_m12_id_nbank_night_orgnum",
  "als_m12_cell_max_inteday",
  "als_m12_cell_min_inteday",
  "als_m12_cell_tot_mons",
  "als_m12_cell_avg_monnum",
  "als_m12_cell_max_monnum",
  "als_m12_cell_min_monnum",
  "als_m12_cell_pdl_allnum",
  "als_m12_cell_pdl_orgnum",
  "als_m12_cell_caon_allnum",
  "als_m12_cell_caon_orgnum",
  "als_m12_cell_rel_allnum",
  "als_m12_cell_rel_orgnum",
  "als_m12_cell_caoff_allnum",
  "als_m12_cell_caoff_orgnum",
  "als_m12_cell_cooff_allnum",
  "als_m12_cell_cooff_orgnum",
  "als_m12_cell_af_allnum",
  "als_m12_cell_af_orgnum",
  "als_m12_cell_coon_allnum",
  "als_m12_cell_coon_orgnum",
  "als_m12_cell_oth_allnum",
  "als_m12_cell_oth_orgnum",
  "als_m12_cell_bank_selfnum",
  "als_m12_cell_bank_allnum",
  "als_m12_cell_bank_tra_allnum",
  "als_m12_cell_bank_ret_allnum",
  "als_m12_cell_bank_orgnum",
  "als_m12_cell_bank_tra_orgnum",
  "als_m12_cell_bank_ret_orgnum",
  "als_m12_cell_bank_tot_mons",
  "als_m12_cell_bank_avg_monnum",
  "als_m12_cell_bank_max_monnum",
  "als_m12_cell_bank_min_monnum",
  "als_m12_cell_bank_max_inteday",
  "als_m12_cell_bank_min_inteday",
  "als_m12_cell_bank_week_allnum",
  "als_m12_cell_bank_week_orgnum",
  "als_m12_cell_bank_night_allnum",
  "als_m12_cell_bank_night_orgnum",
  "als_m12_cell_nbank_selfnum",
  "als_m12_cell_nbank_allnum",
  "als_m12_cell_nbank_p2p_allnum",
  "als_m12_cell_nbank_mc_allnum",
  "als_m12_cell_nbank_ca_allnum",
  "als_m12_cell_nbank_cf_allnum",
  "als_m12_cell_nbank_com_allnum",
  "als_m12_cell_nbank_oth_allnum",
  "als_m12_cell_nbank_nsloan_allnum",
  "als_m12_cell_nbank_autofin_allnum",
  "als_m12_cell_nbank_sloan_allnum",
  "als_m12_cell_nbank_cons_allnum",
  "als_m12_cell_nbank_finlea_allnum",
  "als_m12_cell_nbank_else_allnum",
  "als_m12_cell_nbank_orgnum",
  "als_m12_cell_nbank_p2p_orgnum",
  "als_m12_cell_nbank_mc_orgnum",
  "als_m12_cell_nbank_ca_orgnum",
  "als_m12_cell_nbank_cf_orgnum",
  "als_m12_cell_nbank_com_orgnum",
  "als_m12_cell_nbank_oth_orgnum",
  "als_m12_cell_nbank_nsloan_orgnum",
  "als_m12_cell_nbank_autofin_orgnum",
  "als_m12_cell_nbank_sloan_orgnum",
  "als_m12_cell_nbank_cons_orgnum",
  "als_m12_cell_nbank_finlea_orgnum",
  "als_m12_cell_nbank_else_orgnum",
  "als_m12_cell_nbank_tot_mons",
  "als_m12_cell_nbank_avg_monnum",
  "als_m12_cell_nbank_max_monnum",
  "als_m12_cell_nbank_min_monnum",
  "als_m12_cell_nbank_max_inteday",
  "als_m12_cell_nbank_min_inteday",
  "als_m12_cell_nbank_week_allnum",
  "als_m12_cell_nbank_week_orgnum",
  "als_m12_cell_nbank_night_allnum",
  "als_m12_cell_nbank_night_orgnum",
  "als_fst_id_bank_inteday",
  "als_fst_id_nbank_inteday",
  "als_fst_cell_bank_inteday",
  "als_fst_cell_nbank_inteday",
  "als_lst_id_bank_inteday",
  "als_lst_id_bank_consnum",
  "als_lst_id_bank_csinteday",
  "als_lst_id_nbank_inteday",
  "als_lst_id_nbank_consnum",
  "als_lst_id_nbank_csinteday",
  "als_lst_cell_bank_inteday",
  "als_lst_cell_bank_consnum",
  "als_lst_cell_bank_csinteday",
  "als_lst_cell_nbank_inteday",
  "als_lst_cell_nbank_consnum",
  "als_lst_cell_nbank_csinteday"
]